html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,
form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,input,textarea,select { 
	margin: 0; 
	padding: 0; 
	border: 0; 
	outline: 0; 
	vertical-align: baseline; 
}

@font-face {
    font-family: 'TypographBold';
    src: url('/css/font/typographbold-webfont.eot');
    src: url('/css/font/typographbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/font/typographbold-webfont.woff') format('woff'),
         url('/css/font/typographbold-webfont.ttf') format('truetype'),
         url('/css/font/typographbold-webfont.svgz#TypographBold') format('svg'),
         url('/css/font/typographbold-webfont.svg#TypographBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TypographRegular';
    src: url('/css/font/typographregular-webfont.eot');
    src: url('/css/font/typographregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/font/typographregular-webfont.woff') format('woff'),
         url('/css/font/typographregular-webfont.ttf') format('truetype'),
         url('/css/font/typographregular-webfont.svgz#TypographRegular') format('svg'),
         url('/css/font/typographregular-webfont.svg#TypographRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}.next-ofir-mblink {  padding:25px!important; margin-bottom:25px!important; line-height: 30px!important; max-width:500px!important;font-size: 22px!important; margin-top:20px!important;margin-bottom: 20px!important;    list-style: none;    padding-right: 22px;}
#hp2 h2 {    color: #1c3e81;    font-size: 24px;    font-family: 'TypographBold';    text-decoration: none;    font-weight: normal;    background: url(/images/hplinkspan.png) no-repeat;    position: absolute;    top: 4px;    right: 0;    height: 64px;    line-height: 40px;    width: 181px;    padding-right: 16px;    z-index: 2;}
input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

*:after, *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
	background: #001640;
	font-family: Arial, Helvetica, sans-serif;
	color: #313131;
	text-align: right;
	font-size: 14px;
	overflow-x:hidden;
	direction: rtl;
}

input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

table {
	border-collapse: collapse;
	border: 0 none;
}

.clearall {
	clear: both;	
}

.error {
	font-weight: bold;
	color: red;
	margin: 15px 0;
}

.hideme {
	display: none;
}

.floatleft {
	float: left;
}

#header-container {
	height: 129px;
	background: url(/images/header-container.jpg) no-repeat;
    background-position: center top;
}

#header {
	width: 990px;
	height: 129px;
	position: relative;
	margin: 0 auto;
    max-width: 100%;
}

#language {
	position: absolute;
	top: 0;
	left: 2px;
	width: 79px;
	text-align: center;
	height: 65px;
	line-height: 65px;
	color: #254583;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	background: url(/images/language.png);
}

#logo {
	position:relative;
	right: 34px;
	top: 0;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2a4b8d+0,122654+100 */
}


 
#topseo {
	position: absolute;
	top: 53px;
	left: 0px;
	color: #d0d9ea;
	font-size: 12px;
	margin:0;
}

#topseo a {
	color: #d0d9ea;
	text-decoration: none;
}

#topseo a:hover {
	text-decoration: underline;
}
@media (max-width:991px){
	#topseo {
	position: relative;
    top: -15px;
    color: #f3f5f7;
    font-size: 12px;
    letter-spacing: 1.2px;
    width: 85%;
    margin: 0;
    text-align: center;
	}
	#logo {
		
    right: 5px;
background: #29427b;
    background: -moz-linear-gradient(top, #29427b 0%, #112b5e 100%);
    background: -webkit-linear-gradient(top, #29427b 0%,#112b5e 100%);
    background: linear-gradient(to bottom, #29427b 0%,#112b5e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#29427b', endColorstr='#112b5e',GradientType=0 );
	}
}
#phone {
	position: absolute;
    left: 15px;
    top: 21px;
    text-align: center;
    height: 24px;
    line-height: 24px;
    width: auto;
    padding-right: 28px;
	color: #bdc6d8;
	font-size: 24px;
	font-weight: bold;
	background: url(/images/phone.png) 100% center no-repeat;
	direction: ltr;
}

#googleplus {
	position: absolute;
	left: 188px;
	top: 21px;
	height: 24px;
	width: 25px;
	background: url(/images/googleplus.png) no-repeat;
}

#facebook {
	position: absolute;
	left: 217px;
	top: 21px;
	height: 24px;
	width: 25px;
	background: url(/images/facebook.png) no-repeat;
}

@media (max-width:991px){
	#phone {
    right: 15px;
    top: 0;
    margin-top: 10px;
    background-position: 100% 20%;
    left: auto;
    background: transparent;
    padding-top: 50px;
z-index:9999999
	}	
	#googleplus {
		left: 65px;
		top: 90px;
	}	
	#facebook {
		left: 100px;
		top: 90px;
	}
}

#topmenu {
	position: absolute;
	top: 82px;
	right: 0;
	height: 47px;
	width: 990px;
	display: table;
    width: 100%;
}

#menuMobile {
	background-color:#001640;
}
#menuMobile h3{
	color:#ffd200;
	font-size:14px;
    padding-right: 5px;
	cursor:pointer;
	margin:0;
	padding-top:10px;
    margin-bottom: 10px;
}

#menuMobile h3:after {
	content: "+";
	float:left;
	padding-left:15px;
}

#menuMobile ul {
	margin:0;
	display:none;
}
#menuMobile ul li {
	border-top:1px solid #ffd200;
    padding: 10px 5px;
}
#menuMobile ul li a {
	color:#ffd200;
}
#menuMobile ul li a:hover {
	color:#fff;
}

#topmenu li {
	margin-right: 1px;
	display: table-cell;
	height: 47px;
	background: url(/images/topmenu.png) repeat-x;
	vertical-align: top;
}

#topmenu li.sep {
	width: 1px;
	max-width: 1px;
	background: none;
	height: 47px;
}

#topmenu li.curr, #topmenu li:hover {
	background: url(/images/curr.png) repeat-x;
}

#topmenu li a {
	display: block;
	padding-top: 3px;
	height: 44px;
	line-height: 38px;
	text-align: center;
	text-decoration: none;
	color: #ffd200;
	font-size: 16px;
	font-family: 'TypographBold';
}

#topmenu li:hover a, #topmenu li.curr a {
	color: #2b2f83;
}

#mainarea-container {
	background: url(/images/mainarea-container.jpg) repeat-x #f7f7f7;
	min-height: 400px;
	width: 100%;
    clear: both;
}
@media (min-width: 992px) {
	#mainarea {
		width: 990px;
		margin: 0 auto;
		padding-bottom: 13px;
	}
}

#hug {
	position: relative;
	min-height: 278px;
    margin-bottom: 20px;
}

	#facebox-container {	
		background-image: url(/images/facebox-container.jpg);
		background-repeat: repeat-x;
		background-position: 0px 0px;
		background-color: rgb(29, 58, 116);
		overflow: hidden;
		width: 100%;
		height: 107px;
		padding-top: 30px;
		left: 0;
		position:relative;
	}

	#facebox {
		float:none;
		height: auto;
		margin: 5px 10%;
		overflow: hidden;
		position:relative;
		text-align: center;
		background: none;
		z-index:4;
		
	}
@media (min-width: 992px) {
	#facebox-container {
		height: 185px;
		padding-top: 65px;
		position: relative;
		background-color: rgba(29, 58, 116,0);
		background-position: 0px 8px;
		left: 50px;
		top: 186px;
		width: 107%;
	}

	#facebox {
		float: left;
		margin: 0px auto;
	}
}
#facebox iframe {
    width: 350px;
	height: 180px;
}

#footer-container {
    min-height: 334px;
    background: url(/images/footer-container.jpg) center top no-repeat #0f2658;
    background-position: -380px;
    background-size: cover;
    width: 100%;
    zoom: 1.1;
}
@media (min-width:992px) {
	#footer-container {
		background-position:0;
	}
}

@media (max-width:480px){
	
	#facebox iframe {
		width: 250px !important;
	}
	

	
}
#footer {
    width: 100%;
    max-width: 990px;
	min-height: 269px;
	position: relative;
	margin: 0 auto;
}

#footertitle {
	position: absolute;
	top: -3px;
    right: 5px;
    color: #c2d3fd;
    font-size: 15px;
	font-weight: bold;
	height: 13px;
	line-height: 13px;
	padding: 0 3px;
	background: url(/images/footertitle.jpg) repeat-x;
}

#footerbottom {    
	position: absolute;
	bottom: -105px;
    right: 5px;
    text-align: center;
    height: 31px;
    line-height: 31px;
    color: #dbdbdb;
}

#credit {   
	position: absolute;
	bottom: -98px;
    left: 5px;
    color: #e7e8ff;
}
@media (max-width: 991px) {
	#credit {	
	}
	#footerbottom {
	}
}
.span1 {
	color: #ff6969 !important;
}

.span2 {
	color: #9fa1e1 !important;
}

#credit a {
	color: #ffffff;
	text-decoration: none;
}

#credit a:hover {
	text-decoration: underline;
}

#footerinfo {
	position: absolute;
	top: 197px;
	right: 0;
	color: #8eb2f6;
}

#footerinfo a {
	color: #8eb2f6;
	text-decoration: none;
}

#footerinfo a:hover {
	text-decoration: underline;
}

.footerlinks {
	min-height: 132px;
	float: right;
	margin-top: 25px;
	/*overflow: hidden;*/
}

.footerlinks h3 {
	color: #ffc600;
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 7px;
    margin-right: 10px;
}
 
.footerlinks h3 a {
	color: #ffc600;
	text-decoration: none;
}

.footerlinks h3 a:hover {
	text-decoration: underline;
}

.footerlinks ul {    
margin-right: 10px;
    border-right: 1px solid #dfad00;
    padding-right: 7px;
    max-height: 150px;
}

.footerlinks ul li {
	list-style: none;
	margin-bottom: 4px;
	line-height: 12px;
}

.footerlinks ul li a {
	color: #8eb2f6;
	text-decoration: none;
}

.footerlinks ul li a:hover {
	text-decoration: underline;
}

#hp1 {  
	height: 180px;
	position: relative;
	padding: 29px 0 34px 0;
	background: url(/images/hp1.jpg) center bottom no-repeat;
}

#hp1img img {
	position: absolute;
	z-index: 1;
	top: 1px;
	right: 0px;
    width: 100%;
    height: 150px;
	border: 1px solid #d9d9d9;
}

#hp1nav {
	position: absolute;
	z-index: 2;
	top: 125px;
	right: 0px;
	width: 100%;
	text-align: center;
}

@media (min-width:768px) {	

	#hp1 {
		height: 306px;  
	}
	
	#hp1img img {
		height: 272px;
	}
	
	#hp1nav {
		top: 240px;
	}
	
}

#hp1nav img {
	cursor: pointer;
}

#galleryform {
	position: absolute;
	z-index: 3;
    top: 6px;
	left: 11px;
    background:rgba(255, 255, 255, 0.8);
	height: 263px;
	width: 211px;
	padding: 0 12px;
}

#galleryform h3 {
	height: 19px;
    line-height: 9px;
    margin: 18px 0px;
	color: #1c3e81;
	font-size: 24px;
	font-family: 'TypographBold';
	font-weight: normal;
}

.input1 {
	background: #fcfdfe;
	border: 1px solid #d6d6d8;
	margin-bottom: 8px;
	height: 31px;
	line-height: 28px;
	padding-right: 11px;
    width: 100%;
	color: #5b5b5b;
}

.div1 {
	background: url(/images/div1.jpg) no-repeat #fcfdfe;
	border: 1px solid #d6d6d8;
	margin-bottom: 8px;
	height: 31px;
	line-height: 30px;
	padding-right: 11px;
	width: 198px;
	color: #5b5b5b;
	position: relative;
}

.div1 select {
	position: absolute;
	top: 0;
	right: -1px;
	height: 31px;
	width: 211px;
	z-index: 2;
	opacity: 0;
	filter: alpha(opacity=0);	
}

.div2 {
	background: url(/images/div1.jpg) no-repeat #fcfdfe;
	border: 1px solid #d6d6d8;
	margin-bottom: 8px;
	height: 31px;
	line-height: 30px;
	padding-right: 11px;
	width: 212px;
	color: #5b5b5b;
	position: relative;
}

.div2 select {
	position: absolute;
	top: 0;
	right: -1px;
	height: 31px;
	width: 225px;
	z-index: 2;
	opacity: 0;
	filter: alpha(opacity=0);	
}

#send {
	display: block;
	height: 48px;
	background: url(/images/send.jpg) no-repeat;
	line-height: 40px;
	color: #1c3e81;
	font-size: 24px;
	font-family: 'TypographBold';
	text-decoration: none;
	text-align: center;
}

#send:hover {
	color: #B55500;
}

#hp2 {
	width: 100%;
	min-height: 417px;
}

#hp3 {
	width: 100%;
	height: 417px;
	margin-bottom: 32px;
}

#hp3-2 {
	padding: 1px;
	background: #ffffff;
	border: 1px solid #cfcfcf;
}

#hp3links {
	height: 38px;
	margin-bottom: 1px;
}


#hp3links a {
	float: right;
	height: 38px;
	background: #ffdc38;
	line-height: 37px;
    width: 50%;
	text-decoration: none;
	text-align: center;
	color: #1c3e81;
	font-size: 14px;
	font-weight: bold;
}

#hp3links a span:after {
	content: ' : ';
	color:#fff
}

#hp3links a.curr, #hp3links a:hover {
	color: #b55500;
	background: url(/images/arrow3.png) center bottom #ffdc38 no-repeat;
}

.rec2 {
	height: 71px;
	overflow: hidden;
	color: #6b6b6b;
	padding: 6px 8px;
}

.rec2 a {
	text-decoration: none;
	display: block;
	margin-bottom: 5px;
	color: #2b3084;
	font-size: 16px;
	font-weight: bold;	
}

#hp3bottom {
	height: 44px;
    border: 1px solid #cfcfcf;
}

#hp3bottom a {
	width:49%;
}
#prev {
	float: right;
	width: auto;
	height: 40px;
	margin: 2px 2px 0 0;
	line-height: 34px;
	color: #1c3e81;
	font-size: 16px;
	font-family: 'TypographBold';
	text-decoration: none;
	text-align: center;
background: #feeb9e; /* Old browsers */
background: -moz-linear-gradient(top,  #feeb9e 0%, #fbd319 49%, #fbd319 51%, #feeb9e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #feeb9e 0%,#fbd319 49%,#fbd319 51%,#feeb9e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #feeb9e 0%,#fbd319 49%,#fbd319 51%,#feeb9e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feeb9e', endColorstr='#feeb9e',GradientType=0 ); /* IE6-9 */


}

#next {
	float: left;
	width: auto;
	height: 40px;
	margin: 2px 0 0 2px;
	line-height: 34px;
	color: #1c3e81;
	font-size: 16px;
	font-family: 'TypographBold';
	text-decoration: none;
	text-align: center;
	border-right:1px solid #fff;
background: #feeb9e; /* Old browsers */
background: -moz-linear-gradient(top,  #feeb9e 0%, #fbd319 49%, #fbd319 51%, #feeb9e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #feeb9e 0%,#fbd319 49%,#fbd319 51%,#feeb9e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #feeb9e 0%,#fbd319 49%,#fbd319 51%,#feeb9e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feeb9e', endColorstr='#feeb9e',GradientType=0 ); /* IE6-9 */


}

#next:hover, #prev:hover {
	color: #B55500;
}

#hp4 {
    width: 100%;
}

#hp5 {
    width: 100%;
    height: auto;
}

.truckh {
	height: 46px;
	line-height: 34px;
	padding-right: 14px;
	font-weight: normal;
	color: #ffffff;
	font-size: 24px;
	font-family: 'TypographBold';
	background: url(/images/truckh.jpg) no-repeat;
	margin:0;
}

.truckh2 {
	height: 46px;
    line-height: 34px;
    width: 100%;
    padding-right: 14px;
    font-weight: normal;
    color: #294a8b;
    font-size: 24px;
    font-family: 'TypographBold';
    margin-top: 20px;
    background: #fff;
    border: 1px solid #cfcfcf;
}

#hp5-1 {
	background: #fbfbfb;
	border-right: 1px solid #cfcfcf;
	border-left: 1px solid #cfcfcf;
    text-align: center;
}

#hp5-1 img {
	float: right;
    margin: 23px 0 0px -2px;
    width: 50%;
    max-height: 105px;
}

@media (max-width: 991px) {
	#hp5-1 img {	
		max-height: 167px;
		width:25%;
	}
}

#recdiv-1-1 {
	margin: 5px 0px;
}

#hp5-1 img.img2 {
	margin-left: 0;
}

#hp5-1 img.img3 {
	margin-bottom: 0;
}

#hp5-2 {
	display: block;
	height: 42px;
	border:1px solid #cfcfcf;
background: #feeb9e; /* Old browsers */
background: -moz-linear-gradient(top,  #feeb9e 0%, #fbd319 49%, #fbd319 51%, #feeb9e 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #feeb9e 0%,#fbd319 49%,#fbd319 51%,#feeb9e 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #feeb9e 0%,#fbd319 49%,#fbd319 51%,#feeb9e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feeb9e', endColorstr='#feeb9e',GradientType=0 ); /* IE6-9 */
	line-height: 36px;
	color: #1c3e81;
	font-size: 16px;
	font-family: 'TypographBold';
	text-decoration: none;
	text-align: center; 
}
#hp5-2:hover {
	color: #B55500;
}
#hp5-2 span, #next span, #prev span {
	vertical-align: middle;
	display: inline-block;
	width: 7px;
	height: 9px;
}

.arrow1 {
	background: url(/images/arrow1.png) 0 0 no-repeat;
}

.arrow2 {
	background: url(/images/arrow2.png) 0 0 no-repeat;
}

#hp5-2:hover span, #next:hover span {
	background: url(/images/arrow1.png) 0 -9px no-repeat;
}

#prev:hover span {
	background: url(/images/arrow2.png) 0 -9px no-repeat;
}

.hparticle {
	float: right;
	width: 343px;
	height: 117px;
	overflow: hidden;
	margin-bottom: 26px;
}
@media (min-width: 768px) {
	.hparticle-left {
		float: left !important;
	}
}

.hparticle-bottom {
	margin-bottom: 0 !important;
}

.hparticle1 {
	float: right;
	background: #ffffff;
}
.hparticle1 img {
	height: 113px;
	width: 113px;
	padding: 1px;
	border: 1px solid #cfcfcf;
}
 
.hparticle2 {
	height: 117px;
	line-height: 18px;
	width: auto;
	overflow: hidden;
	color: #555555;
    padding-right: 10px;
}

.hparticle2 a {
	text-decoration: none;
	display: block;
	margin-bottom: 9px;
	color: #2b3084;
	font-size: 16px;
	font-weight: bold;
}

.hparticle2 a:hover {
	color: #B55500;
}

.mb14 {
	margin-bottom: 14px !important;
}

.hplink {
    float: right;
    width: 100%;
    height: 129px;
    overflow: hidden;
    margin-bottom: 14px;
    position: relative;
}

.hplink:hover span {
	color: #B55500;
}

.hplink-left {
	float: left !important;
}

.hplink-bottom {
	margin-bottom: 0 !important;
}

.hplink img {
	position: absolute;
	z-index: 1;
	top: 0px;
    width: 100%;
	height: 127px;
	border: 1px solid #cfcfcf;
    max-width: 100%;
}

.hplink span {
	color: #1c3e81;
	font-size: 24px;
	font-family: 'TypographBold';
	text-decoration: none;
	font-weight: normal;	
	background: url(/images/hplinkspan.png) no-repeat;
	position: absolute;
	top: 4px;
	right: 0;
	height: 64px;
	line-height: 40px;
	width: 181px;
	padding-right: 16px;
	z-index: 2;
}

#breadcrumbs {    
	margin: 13px 10px;
}

#breadcrumbs:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
	zoom: 1;
}

#breadcrumbs li {
	float: right;
	list-style: none;
	font-size: 12px;
	color: #294a8b;
	height: 13px;
	line-height: 12px;
	padding-right: 9px;
	background: url(/images/breadcrumbs.png) 100% center no-repeat;
	margin-left: 4px;
}

#breadcrumbs li#bcfirst {
	background: none;
	padding-right: 0;
}

#breadcrumbs li a {
	text-decoration: none;
	color: #907801;
}

#breadcrumbs li a:hover {
	text-decoration: underline;
}

.bigh {
	border: 1px solid #d9dbdc;
	border-top: none;
	background: url(/images/bigh.png) repeat-x;
	height: 62px;
	line-height: 50px;
	color: #294a8b;
	font-size: 32px;
	font-family: 'TypographBold';
	font-weight: normal;
}

.bigh span {
	display: inline-block;
	height: 62px;
	width: 56px;
	vertical-align: top;
}

#abouth1 {
	background: url(/images/abouth1.png) no-repeat;
}

#areah1 {
	background: url(/images/areah1.png) no-repeat;
}

#recsh1 {
	background: url(/images/recsh1.png) no-repeat;
}

#contacth1 {
	background: url(/images/contacth1.png) no-repeat;
}

#priceofferh1 {
	background: url(/images/priceofferh1.png) no-repeat;
}

#pressh1 {
	background: url(/images/pressh1.png) no-repeat;
	width: 65px !important;
}

#businessh1 {
	background: url(/images/businessh1.png) no-repeat;
	width: 58px !important;
}

.sepdiv {
	margin-bottom: 15px;
	height: 4px;
	background: url(/images/sepdiv.png) repeat-x;
}

#content1 {
	color: #4a4a4a;
}
#content1 h2 {
	color:#2b2f83;
}

#priceoffer {
	top:0;
	left: 0;
}



#priceoffer2 {
	background: url(/images/priceoffer.png);
	padding: 10px;
}

.input2 {
	background: #fcfdfe;
	border: 1px solid #d6d6d8;
	margin-bottom: 8px;
	height: 31px;
	line-height: 28px !important;
	padding-right: 11px;
	width: 100%;
	color: #5b5b5b;
}

#send2 {
	display: block;
	height: 48px;
	background: url(/images/send2.jpg) no-repeat;
	line-height: 40px;
	color: #1c3e81;
	font-size: 24px;
	font-family: 'TypographBold';
	text-decoration: none;
	text-align: center;
}

#send2:hover {
	color: #B55500;
}

.ch3 {
	margin: 20px 0 13px 0;
	font-weight: bold;
	color: #294a8b;
	font-size: 14px;
	border-bottom: 2px solid #fed512;
	height: 20px;
	line-height: 20px;
}

.licenses li {
	list-style: none;
	margin-bottom: 5px;
	padding-right: 14px;
	background: url(/images/licenses.png) 100% center no-repeat;
	height: 13px;
	line-height: 13px;
}

.licenses li a {
	text-decoration: none;
	color: #4a4a4a;
}

.licenses li a:hover {
	text-decoration: underline;
}

#aboutgallery {
	position: relative;
	height: 180px;
	border: 1px solid #d5d5d5;
}

#aboutgallery img {
	position: absolute;
	top: 0;
    width: 100%;
	right: 0;
	height: 180px;
	z-index: 1;
}

#aboutgallerynav {
	z-index: 2;
	position: absolute;
	bottom: 5px;
	right: 5px;
}

#aboutgallerynav a {
	float: right;
	width: 17px;
	height: 17px;
	line-height: 17px;
	text-align: center;
	color: #fed511;
	text-decoration: none;
	background: #294a8b;
	font-size: 12px;
	font-weight: bold;
	margin-left: 5px;
}

#aboutgallerynav a.curr, #aboutgallerynav a:hover {
	background: #fed511;
	color: #294a8b;
}

#pagecontent1 {
	color: #313131;
}

#pagecontentz {
	color: #313131;
}

#textcontent {
	float: right;
	width: 706px;
	color: #313131;
}

.fbox img {
    max-width: 100%;
}

#pagecontentz h2, #pagecontent1 h2, #pagecontent3 h2, #textcontent h2 {
	color: #294a8b;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;	
}


#pagecontent3 {
	color: #313131;
}

#pagecontent4 {
	float: right;
}

#pagecontent4 ul li {
	float:right;
	list-style:none;
    margin: 0 0 10px 0;
	max-width:100%;
}

#pagecontent4 ul li img {
	border:1px solid #e8e8e8;
	padding:1px;
}

#pagecontent5 {
	max-width:100%;
}


.floatimage {
	float: right;
	border: 1px solid #d5d5d5;
	margin: 0 0 10px 10px;
}

@media(max-width:768px) {
	.floatimage {
		float:none;
		width:100%;
	}
	.itemdiv4 select {
		 position:relative !important;
	}
	#formob {
		display: block;
		background: rgb(29, 58, 116);
		padding: 10px;
		position: absolute;
		right: 0;
		z-index: 1;
		margin-bottom: 0px;
		width: 100%;
		max-width: 100%;
	}
	
	#credit {
		z-index: 3;
		bottom: -40.5em;
		padding-bottom: 4px;
		right: 0;
		text-align: center;
		font-size: 10px;
		max-width: 100%;
	}
	
	#footerbottom {
		z-index: 2;
		bottom: -33em;
		max-width: 100%;
		padding-bottom: 4px;
		text-align: center;
		font-size: 12px;
		right:0;
		left:0;
	}
	
	.bigh {	
		line-height: 60px;
		color: #294a8b;
		font-size: 18px;
	}
}

.sm {
	margin-bottom: 3px;
	padding: 2px;
	background: url(/images/sm.png);
}

.sm h3 {
	cursor: pointer;
	height: 40px;
	line-height: 40px;
	border-right: 3px solid #ffd200;
	color: #ffd200;
	font-weight: bold;
	font-size: 14px;
	padding-right: 8px;
	background: url(/images/smclose.png) 0 center no-repeat;
}

.sm.smopen h3 {
	background: url(/images/smopen.png) 0 center no-repeat;
}

.sm.smopen ul {
	display: block;
}

.sm ul {
	border-right: 3px solid #ffd200;
	padding: 5px 8px 5px 0;
	display: none;
}

.sm ul li {
	list-style: none;
	height: 19px;
	line-height: 19px;
}

.sm ul li a {
	font-size: 12px;
	color: #e7efff;
	text-decoration: none;
}

.sm ul li a:hover, .sm ul li a.curr {
	text-decoration: underline;
}

#sepline {
	background: url(/images/sepline.png) repeat-y;
}

#sepline2 {
	background: url(/images/sepline2.png) repeat-y;
}

.citydiv {
	height: 100px;
	overflow: hidden;
	margin-bottom: 20px;
}

.citydiv1 {
	float: right;
	width: 98px;
	height: 98px;
	border: 1px solid #e8e8e8;
}

.citydiv2 {
	float: right;
	height: 100px;
	width: 442px;
	overflow: hidden;
}

.citydiv3 {
	display: block;
	height: 18px;
	line-height: 18px;
	color: #9b8000;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	padding-right: 7px;
	overflow: hidden;
}

.citydiv4 {
	height: 31px;
	line-height: 18px;
	color: #313131;
	overflow: hidden;
	padding-right: 7px;
}

.citydivbottom {
	height: 28px;
	background: url(/images/citydivbottom.jpg) no-repeat;
}

.citydivbottom a {
	float: left;
	margin: 7px 0 7px 9px;
	color: #294a8b;
	text-decoration: none;
	padding-right: 11px;
	background: url(/images/licenses.png) 100% center no-repeat;
	height: 14px;
	line-height: 14px;
}



.newrecdiv .citydivbottom {
		background: url(/images/citydivbottom_rec.jpg) no-repeat;
}

#sidemenulink li {
	margin-bottom: 3px;
	list-style: none;
	padding: 2px;
	height: 40px;
	line-height: 40px;
	background: url(/images/sidemenulink.png);
}

#sidemenulink li a {
	display: block;
	height: 40px;
	border-right: 3px solid #ffd200;
	color: #ffd200;
	font-weight: bold;
	font-size: 14px;
	padding-right: 8px;
	text-decoration: none;
}

#sidemenulink li.curr, #sidemenulink li:hover {
	background: url(/images/sidemenulink_curr.png);
}

#sidemenulink li.curr a, #sidemenulink li:hover a {
	color: #ffffff;
}

.press {
	min-height: 250px;
}

.press.press_left {
	margin-left: 0;
}

.press img {
	width: 100%;
	height: 127px;
	margin: 1px 1px 7px 1px;
}

.press2 {
	display: block;
	height: 32px;
	line-height: 16px;
	color: #9b8000;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	padding: 0 7px;	
}

.press3 {
	display: block;
	height: 45px;
	line-height: 15px;
	color: #646464;
	text-decoration: none;
	padding: 0 7px;	
}

#bimage {
	height: 150px;
	border: 1px solid #d5d5d5;
	margin-bottom: 10px;
    max-width: 100%;
}

#bcontent {
	color: #313131;
}

#bcontent h2, #bcontent h3, #bcontent h4, #bcontent h5, #bcontent h6 {
	margin: 10px 0 2px 0 !important;	
}

.barticle {
	float: right;
	width: 206px;
	margin-bottom: 13px;
	text-decoration: none;
	color: #313131;
	height: 29px;
	overflow: hidden;
}

.barticle.barticle_left {
	float: left;
}

.barticle img {
	float: right;
	width: 27px;
	height: 27px;
	border: 1px solid #cfcfcf;
}

.barticle span {
	float: left;
	width: 173px;
	line-height: 14px;
	overflow: hidden;
}

.poh2 {
	color: #294a8b;
	font-size: 14px;
	font-weight: bold;
	height: 35px;	
}

.poh2-2 {
	color: #294a8b;
	font-size: 14px;
	font-weight: bold;
	margin: 12px 0;
	height: 29px;
	line-height: 29px;
	border-bottom: 1px solid #c1c1c1;
}

#items1 {
	position: absolute;
}

#items1 li {
	list-style: none;
	height: 36px;
	line-height: 36px;
	background: #4c6595;
	border-top: 1px solid #7490c4;
	border-bottom: 1px solid #344b79;
	list-style: none;
}

#items1 li:first-child {
	border-top: 0 none;
}

#items1 li:last-child {
	border-bottom: 0 none;
}

#items1 li.curr, #items1 li:hover {
	background: url(/images/arrow4.jpg) 0 center no-repeat #597bbe;
}
	#items3{
		min-width: 210px;
	}
	#items1{
		min-width: 150px;
	}
@media (max-width:768px){
	#items1, #items3{
		position:relative !important;
		width:100% !important;
		min-width: 210px;
	}
}

#items1 li a {
	display: block;
	padding-right: 13px;
	height: 36px;
	line-height: 36px;
	color: #ffd200;
	font-weight: bold;
	text-decoration: none;
}

#items1 li.curr a, #items1 li:hover a {
	color: #ffffff;
}

#items3 {
	position: absolute;
	top: 0;
	left: 0;
    max-width: 100%;
}

#anotheraddress {
	float: left;
	display: block;
	border: 1px solid #d0d0d0;
	height: 28px;
	line-height: 28px;
	color: #294a8b;
	text-decoration: none;
	font-weight: bold;
    margin-top: 10px;
    margin-left: 30px;
}

#anotheraddress span {
	display: block;
	border: 1px solid #fcfcfc;
	background: url(/images/buttonbg.jpg) repeat-x;
	padding: 0px 16px;
	height: 26px;
	line-height: 26px;
}

#anotheraddress:hover {
	color: #B55500;
}

.itemdiv {
	float: right;
	position: relative;
	margin: 0 0 4px 0;
	border:1px solid #e8e8e8;
	max-width: 100%;
	height: 290px;
}

.itemdiv.itemdiv_left {
	margin-left: 0;
}

.itemdiv img {
	max-width: 99%;
	height: 179px;
	margin: 1px;
}

.itemdiv2 {
	display: block;
	height: 33px;
	line-height: 33px;
	overflow: hidden;
	color: #294a8b;
	text-decoration: none;
	font-weight: bold;
}

.itemdiv5 {
	position: absolute;
    bottom: 6px;
    left: 9px;
    display: block;
    max-width: 100%;
    height: 30px;
    padding: 0px 10px;
	line-height: 30px;
	text-align: center;
	color: #294a8b;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;    
	background: #feeb9e;
    background: -moz-linear-gradient(top, #feeb9e 0%, #fbd319 49%, #fbd319 51%, #feeb9e 100%);
    background: -webkit-linear-gradient(top, #feeb9e 0%,#fbd319 49%,#fbd319 51%,#feeb9e 100%);
    background: linear-gradient(to bottom, #feeb9e 0%,#fbd319 49%,#fbd319 51%,#feeb9e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feeb9e', endColorstr='#feeb9e',GradientType=0 );
}

.itemdiv5:hover {
	color: #B55500;
}

.itemdiv3 {
	position: relative;
	height: 30px;
	line-height: 30px;
	max-width: 100%;
	color: #6a6868;
	font-size: 12px;
}

.itemdiv3 select {
	position: relative;
	top: 1px;
	right: 0;
	width:100%;
	height: 28px;
    border: 1px solid #e8e8e8;
	max-width: 100%;
	z-index: 2;	
    appearance:none;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
}

.itemdiv4 {
	position: absolute;
	bottom: 9px;
	right: 8px;
	height: 30px;
	line-height: 30px;
	max-width: 100%;
	padding-right: 7px;
	color: #6a6868;
	font-size: 12px;
}

.itemdiv4 select {
	position: absolute;
	top: 0;
	right: 0;
	height: 30px;
	max-width: 100%;
	z-index: 2;	
    background: #fff;
}

#item3-2 {
	background: #ffffff;
	border-right: 1px solid #d6d6d6;
	border-left: 1px solid #d6d6d6;
	padding: 9px;
	height: 300px;
	overflow: auto;
}

.cartitem {
	height: 32px;
	margin-bottom: 16px;
}

.cartitem1 {
	float: right;
	width: 11px;
	height: 19px;
	background: url(/images/cartitem1.jpg) no-repeat;
	margin-left: 9px;
}

#four option {
	
    padding: 0;
}

.cartitem2 {
	float: right;
	width: 115px;
	height: 32px;
	line-height: 16px;
	color: #464646;
	font-size: 12px;
}

.cartitem3 {
	float: left;
	position: relative;
	width: 53px;
	height: 19px;
	background: url(/images/cartitem3.jpg) no-repeat;
}

.quantity {
	position: absolute;
	top: 1px;
	right: 9px;
	width: 25px;
	height: 17px;
	line-height: 17px;
	color: #464646;		
}

.up {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 19px;
	height: 9px;
	line-height: 17px;
	color: #464646;	
}

.down {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 19px;
	height: 9px;
	line-height: 17px;
	color: #464646;	
}

#sendoffer {
	display: block;
	width: 100%;
	height: 47px;
    background: #feeb9e;
    background: -moz-linear-gradient(top, #feeb9e 0%, #fbd319 49%, #fbd319 51%, #feeb9e 100%);
    background: -webkit-linear-gradient(top, #feeb9e 0%,#fbd319 49%,#fbd319 51%,#feeb9e 100%);
    background: linear-gradient(to bottom, #feeb9e 0%,#fbd319 49%,#fbd319 51%,#feeb9e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feeb9e', endColorstr='#feeb9e',GradientType=0 );
	line-height: 40px;
	color: #294a8b;
	font-size: 24px;
	font-family: 'TypographBold';
	text-decoration: none;
	text-align: center;
}

#sendoffer:hover {
	color: #B55500;
}

.elements {
	height: 25px;
}

.elements2 {
	margin-bottom: 5px !important;
}

.removeel {
	float: left;
	margin-bottom: 15px;
	color: #294A8B;
}

.element {
	height: 30px;
	float: right;
	margin-left: 9px;
}

.element.element_left {
	float: left;
	margin-left: 0 !important;
}

.element label {
	display: inline-block;
	height: 28px;
	line-height: 28px;
	background: url(/images/label.jpg) repeat-x;
	color: #595959;
	border: 1px solid #e3e3e3;
	vertical-align: top;
}

.input3 {
	border: 1px solid #cfcfcf;
	height: 28px;
	line-height: 27px;
	width: 100%;
	padding-right: 5px;
	vertical-align: top;
	color: #595959;
}

.label1 {
    padding: 0px 10px;
}

.label2 {
	width: 100%;
	text-align: right;
}

.eldrop {
	display: inline-block;
    border: 1px solid #cfcfcf;
	position: relative;
	height: 28px;
	line-height: 28px;
	padding-right: 5px;
	color: #595959;
	background: url(/images/eldrop.jpg) #fff no-repeat;
	vertical-align: top;
}

.eldrop select {
	position: absolute;
	top: -1px;
	left: -1px;
	height: 30px;
	filter: alpha(opacity=0);
	opacity: 0;
	z-index: 2;	
}

.eldrop1 {
	width: 100%;
}

.eldrop1 select {
	width: 100%;
}

.label3 {
	width: 100%;
	padding-right: 8px;	
}

.eldrop2 {
	width: 100%;
}

.eldrop2 select {
	width: 100%;
}

.label4 {
	width: 100%;
	text-align: right;
}

.eldrop3 {
	width: 100%;
}

.eldrop3 select {
	width: 100%;
}

.label5 {
	width: 100%;
}

.eldrop4 {
	width: 100%;
}

.eldrop4 select {
	width: 100%;
}

.label6 {
	width: 100%;
	text-align: right;
}

.eldrop5 {
	width: 100%;
}

.eldrop5 select {
	width: 100%;
}

.label7 {
	width: 100%;
	text-align: right;
}

.eldrop6 {
	width: 100%;
}

.eldrop6 select {
	width: 100%;
}

.eldrop7 {
	width: 100%;
}

.eldrop7 select {
	width: 100%;
}

.label8 {
	width: 100%;
	text-align: right;
}

.elements.elements2 .element {
	margin-left: 3px;
}

#modalPage, #modalPage2 {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 750;
	display: none;
}

#modalBackground, #modalBackground2 {
	filter: Alpha(Opacity=60);
	-moz-opacity:0.60;
	opacity: 0.60;
	width: 100%;
	height: 100%;
	background-color: #000000;
	position: fixed;
	z-index: 850;
	top: 0px;
	left: 0px;
}

#thankyou {
	position: fixed;
	display: none;
	top: 165px;
	left: 50%;
	margin-left: -231px;
	z-index: 1000;
	width: 462px;
	height: 239px;
	background: url(/images/thankyou.jpg) no-repeat;
}

*:first-child+html #thankyou {
	margin-left: 0 !important;
	margin-right: 231px;
}

#allarticles {
	float: left;
	padding: 0 14px;
	margin: 15px 0;
	height: 16px;
	line-height: 16px;
	color: #f7f7f7;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	background: url(/images/arrow5.png) 100% center no-repeat;
	font-family: Arial, Helvetica, sans-serif;
}

#allarticles:hover {
	text-decoration: underline;
}

#hp3divs-1, #hp3divs-2 {
	text-align:center;
}
#hp3divs-2 {
	display: none;
}

#contactdiv {
}
@media (min-width:768px) {
	#contactleft {
		border-right:1px solid #cfcfcf;
	}
}
#contactleft p {
	clear: both;
}

#contactleft p label {
    color: #294a8b;
    font-weight: bold;
    width: 100px;
    margin-bottom: 8px;
}

#contactleft p span {
    color: #595959;
    margin-bottom: 8px;
}

#workin {
    display: block;
}

#gmap {
	margin-top: 5px;
	border: 1px solid #d5d5d5;
}

.input4 {
	background: #ffffff;
	border: 1px solid #d5d5d5;
	margin-bottom: 9px;
	height: 28px;
	line-height: 27px;
	padding-right: 11px;
	width:100%;
	color: #6c6c6c;	
}

.textarea1 {
	background: #ffffff;
	border: 1px solid #d5d5d5;
	margin-bottom: 9px;
	height: 252px;
	padding: 5px 11px 0 0;
	width: 100%;
	color: #6c6c6c;
	resize: none;
}

#sendcontact {
	height: 48px;
	width: 147px;
	background: url(/images/sendcontact.jpg) no-repeat;
	line-height: 40px;
	color: #1c3e81;
	font-size: 24px;
	font-family: 'TypographBold';
	text-decoration: none;
	text-align: center;
	float: left;
}

.confirm {
	color: blue;
	font-weight: bold;
	margin-bottom: 15px;
}

.mobilebody {
	background: #ffffff !important;
	background-image: none !important;
}

#mobile {
	margin: 0 auto;
	border: 1px solid #828282;
	width: 630px;
}

#mobile1 {
	background: url(/images/mobile1.jpg) no-repeat;
	height: 213px;
	position: relative;
}

#mobile1 h1 {
	position: absolute;
	bottom: 0;
	right: 61px;
	height: 69px;
	line-height: 58px;
	color: #112243;
	font-size: 42px;
	font-family: 'TypographBold';
	font-weight: normal;
}

#mphone {
	position: absolute;
	top: 100px;
	right: 104px;
	height: 31px;
	line-height: 31px;
	color: #ffffff;
	font-size: 36px;
	font-weight: bold;
	direction: ltr;
}

#mobile2 {
	padding: 20px;
	font-size: 34px;
	color: #343434;
}

h2.mh2 {
	height: 62px;
	line-height: 48px;
	color: #ffd200;
	font-size: 48px;
	font-family: 'TypographBold';
	font-weight: normal;
	text-align: center;
	background: #21407c;
}

#mobile3 {
	padding: 14px;
	background: #fdfdfd;
}

#mobile3 ul {
	float: right;
	width: 305px;
}

#mobile3 ul li {
	margin-bottom: 20px;
	list-style: none;
	padding-right: 22px;
	background: url(/images/ms.jpg) 100% center no-repeat;
	color: #21407c;
	font-size: 30px;
}

#mobile3:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
	zoom: 1;
}

#mobile4 {
	padding: 21px 15px;
	background: #f7f7f7;
}

#sitelink {
	display: block;
	height: 110px;
	padding-top: 11px;
	background: url(/images/sitelink.jpg) repeat-x;
	line-height: 121px;
	color: #ffffff;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}

.input5 {
	background: #ffffff;
	border: 1px solid #cfcfcf;
	margin-bottom: 19px;
	height: 88px;
	line-height: 86px;
	padding-right: 35px;
	width: 571px;
	color: #424040;
	font-size: 35px;
}

.textarea2 {
	background: #ffffff;
	border: 1px solid #cfcfcf;
	margin-bottom: 19px;
	height: 210px;
	padding: 10px 35px 0 0;
	width: 571px;
	color: #424040;
	font-size: 35px;
	resize: none;
}

#mobilesend {
	height: 100px;
	width: 608px;
	background: url(/images/mobilesend.jpg) no-repeat;
	line-height: 90px;
	color: #1c3e81;
	font-size: 45px;
	font-family: 'TypographBold';
	text-decoration: none;
	text-align: center;
	display: block;
}

.input6 {
	border: 1px solid #e3e3e3;
	height: 28px;
	line-height: 27px;
	width: 160px;
	padding-right: 5px;
	background: url(/images/input3.jpg) repeat-x;
	vertical-align: top;
	margin-left: 15px;
	color: #595959;
}

.input7 {
	border: 1px solid #cfcfcf;
	height: 28px;
	line-height: 27px;
	width: 100%;
	padding-right: 5px;
	vertical-align: top;
	color: #595959;
}

#moreel {
	display: none;
}

.paging {
	height: 33px;
	border: 1px solid #cdcdcd;
	background: url(/images/paging.jpg) repeat-x;
	text-align: center;
    margin-bottom: 10px;
}

.paging a, .paging span {
	display: inline-block;
	border-left: 1px solid #c1c1c1;
	border-right: 1px solid #c1c1c1;
	margin-left: -1px;
	height: 31px;
	line-height: 33px;
	width: 35px;
	text-align: center;
	text-decoration: none;
	color: #907700;
	vertical-align: top;
	font-weight: bold;
}

.paging a img, .paging span img {
	height: 30px;
}

.paging a.curr, .paging a:hover {
	color: #ffffff;
	background: url(/images/pagingcurr.jpg) repeat-x;
}

.w540 {
	width: 540px;
}

.nextsite {
	display: inline-block;
	margin-left: 16px;	
}

.nextsite .span3 {
	color: #aaadff !important;
}

.iframe1 {
	width: 0;
	height: 0;
}